body {
	font-family: 'Poppins', sans-serif,Microsoft JhengHei;
}

#logo{
    width: 180px;
    margin-left: 70px;
}

.topbar {
    position: absolute;
    top: 68px;
    right: 2px;
    transform: translate(0%,-100%);
}

.topbar a{
    color:#999;
}

.main.navbar{
	height:120px;
	padding-right: 0;
}

.main .topbar a{
	font-weight: bold;
	font-size: 1.2em;
	color: #586d7f;
}

.main .topbar .icon{
	width: 30px;
}

.seperate{
    margin-left: 10px;
    margin-right: 10px;
}

.exrow{
    margin-top: -178px;
}

.navbar{
    background: #fff;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    height:150px;
}

.navbar-brand{
   
}

.navbar.solarcare #navb {
    background: #15a6e1;
    margin-top: 71px;
}

.navbar.main #navb{
	background: #ff8a05;
	margin-top: 71px;
	z-index:-1;
}

.navbar-light .navbar-nav .nav-link {
	color: rgba(255, 255, 255, 1);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: rgba(255, 255, 255, .7);
}

.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 1.5rem;
	padding-left: 1.5rem;
}

.dropdown-item:hover {
	color: #15a6e1;
}

.dropdown-item:focus {
	background: #15a6e1;
	color: #fff;
}

.dropdown-item.active{
    background: #15a6e1;
}

.dropdown-item.active:hover{
    background: #fff;
}

.content{
    margin-top: 150px;
    padding-left: 5px;
    padding-right: 5px;
}

.contentWidth {
    max-width: 1600px;
	margin: auto;
}

.carousel-item {
    -webkit-transition: -webkit-transform .2s ease-in-out !important;
    -o-transition: -o-transform .2s ease-in-out !important;
    transition: transform .2s ease-in-out !important;
}

.carousel-inner img {
    width: 100%;
    height: 100%;
}

.carousel-indicators {
    bottom: -52px;
}

.carousel-indicators li{
    width:16px;
    height: 16px;
    border-radius:90%;
    border: 1px solid #555;
    background:#999;
    margin-left: 15px;
    margin-right: 15px;
}

.carousel-indicators .active{
    background:#15a6e1; 
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.news{
    width: 100%;
    height: 50%;
    object-fit: cover;
    object-position: 0% 40%;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.event{
    width: 100%;
    height: 50%;
    object-fit: cover;
    object-position: 0% 40%;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.media{
    object-fit: cover;
    object-position: 55% 0%;
    width: 100%;
    height: 60%;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.special{
    width: 100%;
	height:250px;
    object-fit: fill;
    /*object-position: 0% 40%;*/
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.highlight_cover{
    width: 100%;
	height:250px;
    object-fit: fill;
    /*object-position: 0% 40%;*/
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.todolist_row:hover{
	background-color:#fff0e0;
}

.todolist_row td a{
	transition: all 0.5s ease;
}

.todolist_row td a:hover{
	transform: scale(1.3);
}

#posts{
	max-height:550px;
	overflow:hidden;
}

.event-content{
    background: #1376bc;
    color: white;
    padding: 10px;
    
	height:200px;
}

.event-content1{
    background: #ffcb09;
    color: white;
    padding: 10px;
    display: table-row;
}

.event-content2{
    background: #15a6e1;
    color: white;
    padding: 10px;
    display: table-row;
}

.event-content3{
    background: #1376bc;
    color: white;
    padding: 10px;
    display: table-row;
}

.event-grid h4{
    float: left;
    width: 100%;
    padding: 10px;
}

.event-grid p{
	float: left;
    width: 100%;
    padding: 0 10px;
    font-size: 26px;
	display: -webkit-box;
    -webkit-line-clamp: 3;
	overflow: hidden;
    text-overflow: ellipsis;
	-webkit-box-orient: vertical;
}


.btn:focus {
   box-shadow: 0 0 0 0rem #15a6e1;
}

.readmore{
    color: #15a6e1;
    text-transform: uppercase;
    width: 100%;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0%;
}

.readmore:hover{
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.context {
    font-size: 21px;
    padding: 20px;
}

.slide{
    padding-top: 25px;
    padding-bottom: 25px;
}

.slider-header{
    position: absolute;
    right: 0;
    left: 0;
    transform: translate(0%,-100%);
    max-width: 600px;
    margin: auto;
    font-size: 25px;
    text-transform: uppercase;
    text-align: center;
    background: #15a6e1;
    color: #fff;
}

.slider-header p{
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.swiper-container {
    width: 100%;
    height: 300px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide p{
	height:50px;
}

.swiper-button-prev{
    left: 10px;
    right: auto;
}

.swiper-button-prev:after{
    font-family: FontAwesome;
    font-size: 30px;
    color:#15a6e1;
  	content: '\f053';
}
.swiper-button-next {
    right: 10px;
    left: auto;
}

.swiper-button-next:after{
    font-family: FontAwesome;
    font-size: 30px;
    color:#15a6e1;
  	content: '\f054';
}

.swiper-container.partnership .swiper-button-pause,.swiper-container.partnership .swiper-button-play{
	position: absolute;
    right: 1.5rem;
	z-index:100;
	cursor:pointer;
}

.swiper-container.partnership .swiper-button-pause:after{
	font-family: FontAwesome;
    font-size: 30px;
    color:#ffffff;
  	content: '\f04c';
}

.swiper-container.partnership .swiper-button-play:after{
	font-family: FontAwesome;
    font-size: 30px;
    color:#ffffff;
  	content: '\f04b';
}

.nav-item.dropdown {
    margin-right: 4.5rem;
    margin-left: 8.5rem;
}

#btn_top{
    background-color: #327aa2;
    color: #FFF;
    position: fixed;
    right: 30px;
    bottom: 30px;
    width: 30px;
    height: 30px;
    z-index: 100;
    border-radius: 3px;
    padding-top: 4px;
    text-align: center;
    cursor: pointer;
}

footer.main .footer-1{
	background : #ff8a05;
}

footer.main .info{
	word-spacing: 5px;
    font-size: 0.9em;
	font-weight:bold;
	margin-left: 0;
}

footer.main .asbfooter_text{
	color:#586d7f;
	font-size:0.8em;
}

footer.main .absolute-footer{
	height: 130px;
}

.footer-1{
    background: #808080;
    color:#fff;
}

i.fa.fa-phone,
i.fa.fa-envelope,
i.fa.fa-clock-o,
i.fa.fa-map-marker{
    text-align: center;
    font-size: 19px;
    width: 32px;
}

.info{
    margin-left: 10px;
}

.social {
    background: white;
    color: #555;
    height: 30px;
    width: 30px;
    padding-top: 4px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
}

a:hover{
    color: #15a6e1;
}

input[type=text]{
    width: 25%;
}

input[type=email]{
    width: 50%;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
}

#copyright {
    font-size: 10px;
    display: inline-block;
}

footer.main #copyright{
	font-size: 1em;
	margin-bottom:0;
}

footer.main .social_bar img{
	width: 30px;
	margin-right:20px;
}

.footer-link{
    color:white; 
    text-decoration:underline; 
    font-size: 10px;
}

footer.main .footer-link{
	font-size:1em;
	display:block;
}

#mobile-advert{
    display: none;
}

#map {
    border: 0;
    width: 60%;
    height: 300px;
}

.absolute-footer {
    height: 200px;
}

#logo2{
    float: right;
    width: 53%;
}

.postheader{
    background: rgba(5,5,5,0.5);
    padding: 20px;
    position: relative;
    top: 393px;
    left: 42px;
    width: 50%;
    font-size: 67px;
}

.navbar-toggler.navbar-toggler-right{
    margin-right: 40px; 
    margin-top: 47px
}

#banner{
    max-width: 1754px;
    margin: auto;
	//max-height:700px;
}

#exrow{
    margin-top: -177px;
}

.actives{
    border-bottom: 2px solid #ffcb09;
}

.photo_h{
		width:800px;
}

table.lcoyhk_team{
	max-width:1100px;
	text-align:justify;
}

table.lcoyhk_team img{
	width:400px;
	height:400px;
}

/* mobile */
@media screen and (max-width:414px) {
	
	.photo_h{
		width:100%;
	}

    .topbar{
        top: 55px;
        right:0px;
        left:15px;
    }

    
	.dropdown-item {
		white-space: inherit;
    }
    
    #advert{
        display: none;
    }

    #mobile-advert{
        display: block;
    }

    #map{
        width: 100%;
    }

    #logo2{
        float: none;
        margin-left: 0;
        margin: auto;
        display: block;
        margin-top: 20px;
        padding: 0 5%;
        width: 90%;
    }
    .ex {
        width: 71%;
        position: relative;
        top: 4px;
        left: 16px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }

    .t1{
        font-size: 16px;
    }

    .t2{
        font-size: 11px;
    }

    .nav-item.dropdown {
        margin-right: 0rem;
        margin-left: 0rem;
    }

    #exrow{
        margin-top: 80px;
    }
	
	.header_banner{
		//margin-top:-100px;
	}
	
	.header_banner2{
		margin-top:-50px;
	}
	
	
}

@media (min-width:768px) and (max-width:1023px){
    #logo{
        margin-left: 0px;
    }

    .nav-item.dropdown {
        margin-right: -2rem;
        margin-left: 0rem;
    }

    .navbar-toggler.navbar-toggler-right{
        margin-right: 180px;
    }

    .postheader{
        top: 193px;
        padding: 6px;
    }
}

@media (min-width:1024px) and (max-width:1080px){
    #logo{
        margin-left: 0px;
    }

    .nav-item.dropdown {
        margin-right: -2rem;
        margin-left: 0rem;
    }
	
    .navbar-toggler.navbar-toggler-right{
        margin-right: 180px;
    }

    .postheader{
        top: 250px;
        padding: 6px;
    }
}

@media only screen and (max-width: 768px) {
	.textbox_link{width:100%!important;}
	.textbox_link.en span{font-size:2VW;}
	.textbox_link.chi span{font-size:3.5VW;}
	body{overflow-x:hidden;}
	.partner_link img{width:100px!important;}
	.swiper-slide{align-items:baseline;}
	.swiper-slide>center{margin:auto 0;}
	
	.postheader{
        padding: 6px;
        top:  80%;
        left: 18px;
        width: 80%;
    }
	
	.header_banner>div{
		padding-left:0;
		padding-right:0;
	}
	
	table.member{
		width:200%!important;
	}
	
	.how_it_works_text.en{
		font-size:4VW!important;
	}
	
	.join_community table{
		table-layout:fixed;
	}
	
	.toDoListTable{
		width:100%!important;
	}
	
	.todolist-content p{
		font-size:1.2rem!important;
		overflow-wrap: anywhere;
	}
	
	.todolist-content{
		margin-left:0px!important;
		padding: 10px 0 10px 1rem!important;
		width: 100%;
	}
	
	.todolist-content+a{
		padding-top:0;
	}
	
	tr.todolist td:nth-child(1){
		width:25%!important;
	}

	tr.todolist td:nth-child(2){display:none;}
	tr.todolist td:nth-child(3){}
	
	.event-btn-group{
		display:block!important;
	}
	
	.control-btn{
		text-align:center;
	}
	
	.event-month{
		font-size:1.5rem!important;
	}
	
	.searchTerm{
		width:100%!important;
	}
	
	#gallery{
		margin:0!important;
	}
	
	.row{
		margin-left:0!important;
		margin-right:0!important;
	}
	
	.event_post .event_date{
		float:unset!important;
	}
	
	table.lcoyhk_team tr{
		display:grid;
	}
	
	table.lcoyhk_team tr td:first-child{
		text-align:center;
	}
	
	table.lcoyhk_team img{
		width:300px;
		height:300px;
	}
	
	/*Mobile + Tablet */
	.desktop_only{
		display:none!important;
	}
	
	#navb {
        margin-top: 0px!important; 
    }
	
	.topbar{
		position:initial;
		top:unset;
		left:unset;
		right:unset;
		width:100%;
		height:5vh;
		text-align:right;
		padding:1rem;
		transform:none;
	
	}
	
	.navbar{
        padding:0rem 0rem;
		width:100vw;
		box-shadow: 0 1px 4px 1px;
    }
	
	.navbar-brand {
        padding-top: 0;
		padding-bottom:0;
		display:block;
		margin:0 auto;
    }
	
	#logo{
		width: 125px;
		margin-left: 0;
    }
	
	.navbar-toggler.navbar-toggler-right{
		margin-top:0;
		position:absolute;
		right:0;
		bottom:10%;
	}
	
	.contentWidth{
		width:100%;
	}
	
	.main h1.t1{
		font-size:1.75rem!important;
		left:5%!important;
	}
	
	.main .people table tbody tr:nth-child(odd){
		display:grid;
	}
	
	.main .people table tbody tr:nth-child(odd) td:empty{
		display:none;
	}
	
	.main .modal.people{
		padding:10px 0.5rem;
	}
	
	.main .people.modal .modal-content{ 
		padding:25px 5px;
	}
	
	.main .people.modal .frame{
		height:175px;
		width:175px;
	}
	
	.main .people.modal .description{
		padding:0;
	}
	
	.main .people .title{
		font-size:1.5rem!important;
	}
	
	.responsive-frame{
		overflow:hidden;
		padding-bottom:56.25%;
		position:relative;
		height:0;
	}
	.responsive-frame iframe{
		left:0;
		top:0;
		height:100%;
		width:100%;
		position:absolute;
	}
	
	
	#gallery figure {
		padding-left:0!important;
		padding-right:0!important;
		max-width: 95%;
	}
	#gallery figure img{
		max-width:100%;
	}
	
	.partnerList div{
		width:50%!important;
	}

	.partnerList div img{
		height:85px!important;
	}
	
	.dropdown-item{
		display:-webkit-box;
	}
	
	.solarcare .topbar{font-size:0.7rem;}
    
}

@media only screen and (min-width: 768px){
	.mobile_only{
		display:none!important;
	}
}

/* PC  */
@media(min-width: 1600px){
    #logo{
        margin-left: 10px;
    }
	
	.main .nav-item.dropdown{
		margin-right: 2rem;
        margin-left: 2rem;
	}

    .nav-item.dropdown {
        margin-right: 5rem;
        margin-left: 5rem;
    }

    .contentWidth {
        max-width: 1500px;
        margin: auto;
    }

    .ma, .pa, .t{
        background-size: 118px;
        background-position-x: 53px;
        background-position-y: 86px;
    }

}


@media(min-width: 1400px) and (max-width:1599px){
    #logo{
        margin-left: 10px;
    }

    .solarcare .nav-item.dropdown {
        margin-right: 2.5rem;
        margin-left: 2.5rem;
    }
	
	.main .nav-item.dropdown{
		margin-right: 0.5rem;
        margin-left: 0.5rem;
	}

    .contentWidth {
        max-width: 1200px;
        margin: auto;
    }
	
	footer.main .contentWidth{
		max-width: 1300px;
	}

    .postheader{
        top: 302px;
    }

    .ex{
        top: -142px;
    }

}

@media(min-width: 1081px) and (max-width:1399px){
    #logo{
        margin-left: 10px;
    }

    .contentWidth {
        max-width: 1100px;
        margin: auto;
    }

    .nav-item.dropdown {
        margin-right: 0rem;
        margin-left: 0rem;
    }

    .postheader{
        top: 250px;
    }

    .ex{
        top: -124px;
    }

}
@media(max-width: 1200px){
	.main.navbar .navbar-nav{
		font-size:0.8em;
	}
	
	.main .nav-item.dropdown{
		margin-right:0;
	}
	
	.main .navbar-expand-lg .navbar-nav .nav-link {
		padding-right:0.75rem;
		padding-left:0.75rem;
	}
}

@media(min-width: 1200px){
	html[lang=en] .navbar-nav.topMenu{
		font-size:14px;
	}
}

.how_it_works_text.en{
	font-size:20px;
}

.textbox_link{
	display:block;
	border: 2px solid rgb(85, 85, 85);
	color: rgb(85, 85, 85); 
	background:	white;
	padding: 10px;
	cursor: pointer;
	height: 60px;
}

.textbox_link.en{
	width: 65%;
}

.textbox_link.chi{
	width: 75%;
}

.textbox_link span{
	font-size: 1.5VW;
	box-sizing: content-box;
}

.textbox_link span strong{
	display:inline-block;
}

.partner_link:hover{
	text-decoration:none;
}

.partner_link img{
	width:150px;
	height: 150px;
	background-color: white;
	border-radius:95%;
}

.header_banner{
	//margin-top:-125px;
}

.header_banner2{
	margin-top:-100px;
}

table.member {
	table-layout:fixed;
	width:95%;
	margin-bottom: 15px;
}

.member td>img {
	height: 150px;
	width:110px;
}

.member tr td {
	text-align:center;
}

.member tr:first-child td {
	background: url(../assets/images/profile2.png);
	background-repeat: no-repeat;
    background-size: 115px;
    background-position: center bottom;
}

.member tr td p{
	margin-bottom:0;
	margin-top:0.5rem;
}

.member tr:nth-child(3) td{
	font-size:0.75rem;
	vertical-align: top;
}

.member tr:nth-child(3) td p{
	margin-top:0;
}

.eventToDoList,.eventCalendar{
	display:none;
}

.eventToDoList.show,.eventCalendar.show{
	display:block;
}

.toDoListTable{
	width:90%;
}

.todolist{
	margin-left:20px;
	height:150px;
}

.todolist-cover{
    height: 100%;
    object-fit: cover;
    object-position: 0% 40%;
}

.todolist-content{
	padding: 10px;    
    margin-left: 15px;
	height:80%;
}

.todolist-content p{
	padding: 0 10px;
    font-size: 1.6rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
	margin-bottom:0;
}

.todolist-content+a{
	height: 20%;
    float: right;
	text-decoration:underline;
}

.todolist-date{
	margin: 20% 0;
	text-align:center;
	font-size:1.6rem;
	border-style: ridge;
    border-width: 0.8px;
    padding: 25px 20px;
}

tr.todolist td:nth-child(1){
	width:10%;
	border-style: ridge;
    border-width: 3px 0 0;
}

tr.todolist td:nth-child(2){width:20%;height:150px;}
tr.todolist td:nth-child(3){width:70%;}

.EventFilter{
	margin-bottom:25px;
}

.event-btn-group{
	font-size:1.5rem;
	padding-top: 10px;
    padding-bottom: 10px;
	display:flex;
}

.control-btn i:hover{
	transform:scale(1.2);
	cursor:pointer;
}

.btn.today{
	border: 1.5px solid #9ca7afb5;
	margin: 0 15px;
}

.event-month{
	text-align:center;
	font-size:2rem;
}

.event-mode{
	text-align:right;
	font-size:2rem;
	padding-right:5%;
}

.event-mode i{
	color:gainsboro;
}

.event-mode i:hover,.event-mode i.selected{
	color:black;
	cursor:pointer;
}

.search {
  width: 100%;
  position: relative;
  display: flex;
  padding-left:15px;
}

.searchTerm {
  border: 3px solid #00B4CC;
  border-right: none;
  padding: 5px;
  height: 40px;
  border-radius: 5px 0 0 5px;
  outline: none;
  color: #9DBFAF;
}

.searchTerm:focus{
  color: #00B4CC;
}

.searchButton {
  width: 40px;
  height: 40px;
  border: 1px solid #00B4CC;
  background: #00B4CC;
  text-align: center;
  color: #fff;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}

.more_event{
	overflow: auto;
}

.prev_event>div,.next_event>div{
	text-align:center;
}

.more_event img{
	//height:125px;
	width:200px;
}

.event-grid{
	margin-bottom:15px;
}

.event-grid img{
	width:100%;
}

.btn.btn-primary.btnSubscribe{
	font-size:1.5rem;
}

.caption{
	display:none;
	position: absolute;
    transition: transform .5s;
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    max-height: 100% !important;
    overflow-y: auto;
    bottom: 0;
    padding: 4px 10px;
    font-size: 14px;
    color: #FFF;
    width: 100%;
    background-color: rgba(0,0,0,0.3);
}

.header_banner img{
	z-index:-10;
}

.special_post>a{
	z-index:10;
	-webkit-transform:translate3d(0,0,20px);
}

.main .title{
	font-weight:bold;
	text-align:center;
	color:#28aae1;
	margin:auto;
	margin-top:1rem;
	font-size:1.75rem;
}

.main.contentpage .title{
	text-align:left;
}

.main .title img{
	height:35px;
	margin-right:10px;
}

.main .subtitle{
	margin-bottom:0.2rem;
}

.main .icon-list{
	display: inline-flex;
	width:100%;
}

.main .icon-list>div{
	display:inline-block;
	text-align: center;
	box-sizing:border-box;
}

.main .icon-list div img{
	width:50%;
	display: block;
    margin: 0 auto;
}

.main .icon-list div.t1{
	width: 25%;
    padding: 25px 30px;
}

.main .icon-list div.t1 div{
	border-style: solid;
    border-radius: 20px;
    border-width: 5px;
    padding: 15px;
}

.main .people{
	padding:10px 35px; 
	margin-bottom: 15px;
}
.main .people .title{
	font-size: 1.75em;
    border: solid 5px;
    padding: 2px 20px;
    border-radius: 50px;
	color:inherit;
}

.main .people.modal .modal-content{
	border-radius: 30px; 
	padding:25px 20px;
}

.main .people table{
	width:100%;
	table-layout:fixed;
}

.main .people table tr:nth-child(odd) td{
	position:relative;
}

.main .people table tr:nth-child(odd) td>div {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.main .people .frame {
    border: solid 10px;
    border-radius: 100%;
    height: 80%;
    margin: 10% auto 0;
    width: 80%;
    background-repeat: no-repeat;
    background-size: 125%;
    background-position: center;
    //background-position-y: 0.25rem;
	cursor:pointer;
}

.main .people .frame.default{
	background-size:100%;
	background-position-y:10%;
}

.main .people.modal .frame{
	width:70%;
	height:200px;
}

.main .people table tr:nth-child(odd) td:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.main .people table tr:nth-child(even) td {
  text-align:center;
  font-size:1.2em;
  vertical-align: baseline;
}

.main .our-work{
    position: relative;
	background-color: #ff8a05;
    display: inline-block;
    width: 30%;
    height: 275px;
    padding: 15px;
    margin: 5px 10px;
    border-radius: 15px;
	text-align:left;
    background-size: 100% 100%;
}

.main .our-work>span{
	position: absolute;
    color: white;
    bottom: 15px;
    font-weight: bold;
    font-size: 1.9em;
    background-color: #7777738a;
	height:100px;
	width:90%;
}

.main .our-work>span>span{
	position:absolute;
	bottom:0;
}

.main .number-list{
	text-align:center;
	margin-top:15px;
}

.main .number-list div{
	width: 75%;
    margin: 0 auto;
}

.main .number-list .impact-number{
	font-size: 2.5em;
	border-bottom: solid 2px;
	font-weight:bold;
}

.main .number-list .impact-item{
	font-size: 1em;
}

.main .partnership-list{
	text-align:center;
}

.main .partnership-list div{
	display:inline-block;
	width:15%;
	margin: 0 5px;
	padding: 0 5px;
}

.main .partnership-list div strong{
	display:block;
}

.main .partnership-list div img{
	width:90%;
}

.main .partnership-list a{
	text-decoration:none;
	color:inherit;
}

.main .swiper-container.partnership img{
	height:150px;
}

.main .swiper-container.partnership .frame{
	border: solid 1px white;
    border-radius: 100%;
    height: 250px;
    margin: 10% auto 0;
    width: 250px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-color: white;
    cursor: pointer;
}

.main h1.t1{
	color:#fff;
	position:absolute;
	bottom:15px;
	left:60px;
	font-weight:bolder;
	font-size:4em;

}

.main .grid-programme a:hover{
	text-decoration:none;
}


.main a.grid-programme:hover{
	text-decoration:none;
}
.main .grid-programme{
	color:white;
	padding: 0 0 15px;
	position:relative;
	font-weight:bold;
}

.main .grid-programme .grid-title{
	padding:15px;
	position:absolute;
	bottom:15px;
	font-weight:bold;
}

.main .grid-programme img{
	width:100%;
}

.main .grid-programme h4{
	font-weight: bold;
}

.main .grid-programme p{
	-webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 75px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.main .pdf img{
	width:80%;
	margin-bottom:15px;
	border:solid;
	height:300px;
}

.report_item{
	text-align:center;
}

.report_item img{
	width:70%;
}

.partnerList{
	margin:20px 0;
}

.partnerList div{
	display:inline-block;
	width:25%;
}

.partnerList div img{
	height:120px;
	margin:auto;
	display:block;
}

#menuwrapper{
	float:left;
	margin:15px 0;
	z-index:5000;
}

#menuwrapper:hover div{
    display:block;
}

#menuwrapper:after{
	content:'';
	height:10px;
}

.event_post{
	margin-top:1.5rem;
	overflow-x:auto;
}

.event_post hr{
	margin-top:0;
}

.event_post .event_date{
	float: right;
    font-size: 2rem;
	margin-bottom:0;
}

.event_post p{
	text-align:justify;
}

.pswp__img{
	object-fit:scale-down;
}

#gallery{
	width:100%;
	margin:0 1rem;
	text-align:center;
}

#gallery img{
	max-height: 250px;
    object-fit: scale-down;
}

#gallery figure{
	display:inline-block;
	padding:10px;
}

.publication-item{
	position: relative;
    overflow: hidden;
    min-height: calc(100% - 50px);
}

.publication-img{
	display:none;
}

.publication-text-wrapper{
	text-align:justify;
	position: absolute;
    width: 100%;
    left: -100%;
    height: 100%;
    background: #787d85;
    color: #fff;
    padding: 20px;
    opacity: 0;
    top: 0;
    transition: all ease-in-out .3s;
	cursor:pointer;
	overflow:auto;
}

.publicationList .col-sm-4:nth-child(4n+1) .publication-text-wrapper{
	background-color:#da91b3;
}

.publicationList .col-sm-4:nth-child(4n+2) .publication-text-wrapper{
	background-color:#8cd6d6;
}

.publicationList .col-sm-4:nth-child(4n+3) .publication-text-wrapper{
	background-color:#d0d06e;
}

.publicationList .col-sm-4:nth-child(4n) .publication-text-wrapper{
	background-color:#f5acb9;
}

.publication-text-wrapper::-webkit-scrollbar{
	width:5px;
}
.publication-text-wrapper::-webkit-scrollbar-track{
	 background: #787d85;
}
.publication-text-wrapper::-webkit-scrollbar-thumb{
	background: #EEE;
}
.publication-text-wrapper::-webkit-scrollbar-thumb:hover{
	background: #BBB;
}


.publication-item:hover .publication-text-wrapper {
    left: 0;
    opacity: 1;
}

.publication-text-wrapper p,.publication-text-wrapper a{
	color:white;
}

.slide-block{
	background-size: 100% 100%;
	overflow:hidden;
	position:relative;
	margin: 1rem 0;
	}
.slide-text-wrapper {
    position: absolute;
    width: 100%;
    left: -100%;
    height: 100%;
    background: #787d85;
    color: #fff;
    padding: 20px;
    opacity: 0;
    top: 0;
    transition: all ease-in-out .3s;
	pointer-event:none;
}
.slide-text-wrapper[data-link]{
	cursor:pointer;
}
.slide-block:hover .slide-text-wrapper{
	left: 0;
    opacity: 1;
}
.slide-block:hover .slide-text-wrapper a{
	color:white;
}
.slide-block img{
	opacity:0;
	width:100%;
}

.slide-block.grid-programme h2{
	padding:15px;
	position:absolute;
	bottom:15px;
	font-weight:bold;
	background-color: #6f6f6f5e;
	font-size:2rem;
}

.main .grid-programme .slide-text-wrapper p{
	-webkit-line-clamp: unset;
    overflow: unset;
    text-overflow: unset;
    height: auto;
    display: block;
    -webkit-box-orient: unset;
}

.modal .description{
	text-align:justify;
	padding:0;
}

.modal .description p{
	margin-left:0.5rem;
	margin-right:0.5rem;
}

.swiper-container a{
	text-decoration:none;
	color:inherit;
}

.main .event-content{
	background:white;
	color:inherit;
	border-left: solid 1px rgba(0,0,0,.125);
	border-right: solid 1px rgba(0,0,0,.125);
}

.main .event-grid:nth-child(3n) .event-content{
	background:white;
}

.main .event-grid:nth-child(2n) .event-content{
	background:white;
}

.main .event-grid:nth-child(3n-1) .event-content{
	background:white;
}

.testimonial-text{
	line-height:1.1;
	text-align:left;
	padding:0.5rem;
	height:auto!important;
}

.testimonial-text::before{
	content: '\201D';
    font-size: 3rem;
    position: absolute;
    top: 55%;
    left: 5%;
}

.testimonial-text::after{
	content: '\201D';
    font-size: 3rem;
    position: absolute;
    top: 55%;
    right: 5%;
}

.cop-content{
	display:none;
}

.eventHighlights{
	margin-bottom:1rem;
}
body{    color: #586d7f;}
.slide{
    padding-top: 0px;
  }
.yt{
	width:100%;
	margin: auto;
	height:550px;
}   

.home .demo-gallery {
	padding-bottom: 80px;
}

.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 1rem;
	padding-left: 1rem;
}

@media (max-width: 414px) {
	.demo-gallery>ul>li {
		width:100%;
	}
}

#absfooter_img1{
	width:12.5%;
}

#absfooter_img2{
	width:10%;
}

#absfooter_img3{
	width:10%;
	margin-left:1rem;
}

@media only screen and (max-width: 768px){
	#absfooter_img1{
		width:40%;
		float:left;
	}
	
	#absfooter_img2{
		width:25%;
		float:left;
	}
	
	#absfooter_img3{
		width:30%;
		margin-left:0;
		float:left;
	}
	
	footer.main .asbfooter_text{
		text-align:left;
		display:block;
	}
}

a.skip-main {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-main:focus, a.skip-main:active {
    color: #000;
    background-color:#fff;
    left: auto;
    top: auto;
    width: 30%;
    height: auto;
    overflow:auto;
    margin: 10px 35%;
    padding:5px;
    border-radius: 15px;
    border:4px solid #000;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}

.mediaList h6{
	overflow-wrap: anywhere;
}

.carousel.slide .carousel-button-pause,.carousel.slide .carousel-button-play{
	position: absolute;
    right: 1.5rem;
	z-index:100;
	cursor:pointer;
}

.carousel.slide .carousel-button-pause:after{
	font-family: FontAwesome;
    font-size: 30px;
    color:#ffffff;
  	content: '\f04c';
}

.carousel.slide .carousel-button-play:after{
	font-family: FontAwesome;
    font-size: 30px;
    color:#ffffff;
  	content: '\f04b';
}
